Loading ...
Sorry, an error occurred while loading the content.

18616Re: 6.0w configure failure ... SOLVED!

Expand Messages
  • Ron Aaron
    Mar 2 11:16 AM
    • 0 Attachment
      Oy!

      The fundamental problem is, I'm an idiot.

      I installed 'libiconv 1.5.1'. Recompiled vim, clean. FORGOT to 'ldconfig'
      and add /usr/local/lib to my 'ld.so.conf' file.

      So indeed the linking *was* failing, but in some subtle way which didn't whine
      too loudly.

      Now I'm recompiling, and it went past the configure stage just fine, thank you
      very much... it even works :-~)


      <embarrassed in Seattle>

      Ron
    • Show all 8 messages in this topic